@import url("cachattomenu.css");
@import url("contents.css");
@import url("login.css");
@import url("details.css");
@import url("address.css");
@import url("list.css");
@import url("user.css");

* {
  margin: 0;
	padding: 0;
  text-decoration:none;
	border:0;
}
@font-face {
  font-family: "Noto Sans JP Black";
  src: url(../font/NotoSansJP-Black.otf);
}

@font-face {
  font-family: "Noto Sans JP Bold";
  src: url(../font/NotoSansJP-Bold.otf);
}

html {
  overflow: hidden;
	width:100%;
	height:100%;
}
body {
  font-family: "‚l‚r ‚oƒSƒVƒbƒN",Osaka;
  color: #333333;
	width:100%;
  height: auto;
  background-color: #FFFFFF;
  margin: 0px;
}

/* link ----------------------------------------------------------*/
a:link {
  color: #000099;
}
a:visited {
 font-weight:normal;
  color: #000099;
}
a:hover {
  color: #000099;
	text-decoration:underline;
}
a:active {
  color: #000099;
	text-decoration:underline;
}
/* font ----------------------------------------------------------*/
.f10 {
  font-size: 70%;
  line-height: 125%;
}
.f12 {
  font-size: 80%;
  line-height: 125%;
}
.f14 {
  font-size: 90%;
  line-height: 125%;
}
.f16 {
  font-family:"Noto Sans JP Black", "Noto Sans JP Bold" ;
  font-size: 110%;
  color: #000099;
  line-height: 125%;
}
.n10 {
  font-size: 10px;
  line-height: 125%;
}
.n12 {
  font-size: 12px;
  line-height: 125%;
}
.n14 {
  font-size: 14px;
  line-height: 125%;
}

/* centerrightleft ----------------------------------------------------------*/
.c_a {
  text-align: center;
}
.l_a {
  text-align: left;
}
.l_f {
  float: left;
}

.r_a {
  text-align: right;
}
.r_f {
  float: right;
}
/* color ----------------------------------------------------------*/
.gra {
  color:#999999;
}
.red {
  color:#FF0000;
}


/* padding ----------------------------------------------------------*/
.p5 {
  padding:5px!important;
}
.p10 {
  padding:10px!important;
}
.p20 {
  padding:20px!important;
}

.pt5 {
  padding-top:5px!important;
}
.pb5 {
  padding-bottom:5px!important;
}
.pl5 {
  padding-left:5px!important;
}
.pr5 {
  padding-right:5px!important;
}

.pt10 {
  padding-top:10px!important;
}
.pb10 {
  padding-bottom:10px!important;
}
.pl10 {
  padding-left:10px!important;
}
.pr10 {
  padding-right:10px!important;
}

.pt20 {
  padding-top:20px!important;
}
.pb20 {
  padding-bottom:20px!important;
}
.pl20 {
  padding-left:20px!important;
}
.pr20 {
  padding-right:20px!important;
}

.m5 {
  margin:5px!important;
}
.m10 {
  margin:10px!important;
}
.m20 {
  margin:20px!important;
}

.mt5 {
  margin-top:5px!important;
}
.mb5 {
  margin-bottom:5px!important;
}
.ml5 {
  margin-left:5px!important;
}
.mr5 {
  margin-right:5px!important;
}

.mt10 {
  margin-top:10px!important;
}
.mb10 {
  margin-bottom:10px!important;
}
.ml10 {
  margin-left:10px!important;
}
.mr10 {
  margin-right:10px!important;
}

.mt20 {
  margin-top:20px!important;
}
.mb20 {
  margin-bottom:20px!important;
}
.ml20 {
  margin-left:20px!important;
}
.mr20 {
  margin-right:20px!important;
}

a.linktrue
{
	text-decoration:none;
	display: block;
	width: 100%;
}

.linkfalse
{
	font-weight:bold;
	text-decoration:none;
	display: block;
	width: 100%;
}


.linkunread
{
	font-weight:bold;
	text-decoration:none;
}

.td01 {
    width:120px;
    height:30px;
}